/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 12px;
}
body {
	background-color: #FFF;
	margin: 0px 0px 0px 0px;
}
a:link {
	color: #007c30;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #007c30;
}
a:hover {
	text-decoration: none;
	color: #bd0a26;
}
a:active {
	text-decoration: none;
	color: #bd0a26;
}
h1 {
	font-size: 18px;
	color: #bd0a26;
}
h2 {
	font-size: 16px;
	color: #007c30;
}
h3 {
	font-size: 14px;
	color: #bd0a26;
}
#navig {
	height: 200px;
	width: 168px;
	margin: 25px 0px 25px 0px;
	padding: 0;	
}
#navig ul {
	margin: 0;
	padding: 0;	
}
#navig ul li {
	margin: 0;
	padding-top:8px;	
	padding-left:15px;	

	width:195px;
	height:26px;
	list-style:inside url(../pics/d-n.jpg);
}
#navig ul li:hover {
	list-style:inside url(../pics/d-a.jpg);
 }

#navig ul li a {
	margin: 10px 0px 0px 0px;
	padding: 0;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#777;
}
#navig ul li a:hover {
	color: #bd0a26;
}
.bg1 {	background: url(../pics/m1.gif) no-repeat 0px 0px; }
.bg2 {	background: url(../pics/m2.gif) no-repeat 0px 0px; }
.bg3 {	background: url(../pics/m3.gif) no-repeat 0px 0px; }

#ctc {
	height: 100px;
	width: 168px;
	margin: 25px 0px 25px 0px;
	background: url(../pics/bg_ctc.jpg) no-repeat 0px 0px;
	padding: 10px 10px 13px 20px;
}
#lang {
	padding: 0px;
	height: 60px;
	width: 120px;
	margin-top: 25px;
	text-align: center;
}
#mtab {
	background-color: #FFF;
}
body {
	background-attachment: scroll;
	background-image: url(../pics/bg-1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.pgreen {
	color: #007C30;
}
.lightgrey {
	color: #888;
}
.todas {
	margin-top:25px;
	margin-bottom:25px;
	border:none;
}
.mz {
	margin:0;
	border:none;
}
.banner, .banner TD, .banner TH
{
border: 1px solid #BD0A26;
background-color:#eee;
color:white;
font-family: sans-serif;
font-weight:600; 
}
